Main Page | Data Structures | Directories | File List | Data Fields | Globals

# raw.c File Reference

## Detailed Description

Code to open and read single raw disk images.

`#include <sys/stat.h>`
`#include "img_tools.h"`
`#include "raw.h"`

## Functions
OFF_T | raw_get_size (TSK_IMG_INFO *img_info)
void | raw_imgstat (TSK_IMG_INFO *img_info, FILE *hFile)
void | raw_close (TSK_IMG_INFO *img_info)
TSK_IMG_INFO * | raw_open (const TSK_TCHAR **images, TSK_IMG_INFO *next)